.frontpage_header
{
   	display: block;
	overflow: hidden;
	float: none;
	height: 600px;
	background: url('../img/design/frontpagebg.png') no-repeat center;
	background-size: cover;
	box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);
	padding-top: 65px;
}



.frontpage_header .logomain_frontpage
{
   width: 428px;
   height: 79px;
   display: block;
   overflow: hidden;
   float: left;
   background: url('../img/design/logomain.png') no-repeat ;	
   	
}

.frontpage_header .contactesmain_frontpage
{
     display: block;
   overflow: hidden;
   float: right;
   text-align: right;
   
}
.frontpage_header .contactesmain_frontpage p
{
    color: #fff;
    text-shadow: 0 0 3px rgba(0,0,0,1);
    font-weight: 100;
}

.frontpage_header .contactesmain_frontpage .phone
{
    font-size: 36px;
}

.frontpage_header .contactesmain_frontpage .email
{
    font-size: 25px;
    font-style: italic;
}

.frontpage_header .mainmenu
{
    
    margin-top: 10px;
    display: block;
}

.frontpage_header .mainmenu li
{
    
    float: left;
    margin-right: 20px;
    list-style-type: none;
}

.frontpage_header .mainmenu a
{
    color: #fff;
    font-size: 18px;
    text-shadow: 0 0 3px rgba(0,0,0,1);
}

.frontpage_header .mainmenu a:hover
{
    text-decoration: none;
}


/*--------------------------------------------------------------*/
.footer1 .first_col
{
     display: block;
   overflow: hidden;
   float: left;
   margin-right: 10px;
   width: 330px;
   font-size: 12px;
}
.footer1 .first_col p
{
    color: #fff;
}
.footer1 .first_col .copyright1
{
    margin-bottom: 5px;
}
.footer1 .first_col .copyright2
{
    margin-bottom: 10px;
    font-style: italic;
}
.footer1 .first_col .footer_dskl
{
    display: block;
    float: none;
    width: 100%;
     overflow: hidden;
}
.footer1 .first_col .footer_dskl li
{
      float: left;
       margin-right: 10px;
       list-style-type: none;
}
.footer1 .first_col .footer_dskl a
{
      color: #93aebd;
      margin-bottom: 5px;
}
.footer1 .first_col .footer_dskl a:hover
{
    text-decoration: none;
}


.footer1 .first_col .otb
{
    height: 1px;
    width: 100%;
    display: block;
    float: none;
    overflow: hidden;
    background: #93aebd;
    margin-top: 10px;
    margin-bottom: 5px;
}
.footer1 .shieldtxt
{
    color: #fff;
    float: left;
    width: 200px;
 text-align: right;
}

.footer1 .shieldtxt:hover
{
    text-decoration: none;
}


#.footer1 .shieldimg
#{
#  background: url('../img/design/!!!!!') no-repeat center;
# background-size: contain;
#  display: block;
#  float: right;
#   overflow: hidden;
#    width: 100px;
#    height: 40px;
#    margin-top: -3px;
#    margin-right: 10px;
}
/*--------------------------------------------------*/
.header
{
    background: url('../img/design/header.jpg') no-repeat center;
    background-size: cover;
    height: 125px;
}

.header .logomain
{
   width: 325px;
   height: 61px;
   display: block;
   overflow: hidden;
   float: left;
   background: url('../img/design/HeaderLogoInnerPage.png') no-repeat ;	
   margin-right: 30px;
   	
}

.header .rightcol p
{
    color: #4d5b63; 
    font-weight: 400;
}

.header .rightcol .phone
{
    font-size: 24px;
}

.header .rightcol .email
{
    font-size: 16px;
    font-style: italic;
}



.ommenu
{
    background: #4d5b63;
}
.ommenu .content
{
    padding-top: 5px;
    padding-bottom: 5px;
    height: 26px;
}
.ommenu a
{
    color: #fff;
    font-size: 18px;
    margin-right: 10px;
}
.ommenu a:hover
{
    text-decoration: none;
}



/*--------------------------------------------------*/
.footer
{
    height: 60px;
    margin-top: -60px;
    overflow: hidden;
    background: #4d5b63; 
}
.footer.content{box-sizing:border-box;margin-top: 0px !important;padding:0 30px !important;}
